@import "https://fonts.googleapis.com/css?family=Shadows+Into+Light|Source+Sans+Pro:400,700";
html{overflow-x:hidden}
body{
	background:#fff;
	font-size:14px;
	font-weight:400;
	font-family:source sans pro,sans-serif;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:subpixel-antialiased;
	color:#666;
	line-height:25px;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow-x:hidden
}

h1,h2,h3,h4{font-size:38px;font-weight:700;font-family:source sans pro,sans-serif}
.script-font{font-family:shadows into light,cursive}
a{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
a:hover{text-decoration:none}
a a:focus{outline:none}
p{font-weight:400;font-family:source sans pro,sans-serif;margin:0;font-size:14px}
ul,ol{list-style:outside none none;margin:0;padding:0}
ul li,ol li{list-style:none}
.hero-heading{font-size:48px;font-weight:700;color:#fff;text-transform:capitalize;line-height:70px;letter-spacing:.1rem}
.hero-sub-heading{font-size:20px;font-weight:400;color:#e6e6e6;line-height:45px;letter-spacing:.1rem}
.section-titile-bg{display:inline;font-size:115px;font-weight:700;height:100%;left:-173px;opacity:.1;position:absolute;top:-14px;width:100%;text-align:center}
.section-title-header p{text:center;font-weight:400;line-height:26px;padding-bottom:36px}
.section-title{color:#252525;font-size:38px;text-align:center;letter-spacing:1px;line-height:1;margin-bottom:48px;padding:0 10px;position:relative}
.btn{font-size:14px;padding:10px 30px;border-radius:0;cursor:pointer;font-weight:400;color:#fff;border-radius:4px;text-transform:uppercase;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;display:inline-block}
.btn:focus,.btn:active{box-shadow:none;outline:none;color:#fff}
.btn-common{background-color:#00b4d9;position:relative;z-index:1}
.btn-common:hover{color:#fff;background-color:#21cff3;box-shadow:0 6px 22px rgba(0,0,0,.1);transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.btn-danger:hover{background-color:#f55262;border-color:#f55262;box-shadow:0 6px 22px rgba(0,0,0,.1);transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.btn-border{color:#fff;background-color:transparent;border:1px solid #fff}
.btn-border:hover{border:1px solid #fff;color:#fff;background-color:rgba(255,255,255,.2)}
.btn-lg{padding:14px 33px;text-transform:uppercase;font-size:16px}
.btn-rm{padding:7px 10px;text-transform:capitalize}
button:focus{outline:none!important}
.icon-close,.icon-check{color:#00b4d9}
.social-icon li{display:inline-block}
.social-icon li a{color:#000;background:#fff;width:35px;height:35px;line-height:38px;display:block;text-align:center;border-radius:100%;font-size:16px;margin:15px 6px 12px;transition:all .3s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s;-webkit-transition:all .3s ease-in-out 0s;-o-transition:all .3s ease-in-out 0s}
.social-icon li a:hover{color:#fff}
.social-icon li .facebook:hover{background:#3b5999}
.social-icon li .twitter:hover{background:#4a9cec}
.social-icon li .instagram:hover{background:#d6274d}
.social-icon li .linkedin:hover{background:#1260a2}
.social-icon li .google:hover{background:#ce332a}
a.back-to-top{display:none;position:fixed;bottom:18px;right:15px;text-decoration:none}
a.back-to-top i{display:block;font-size:22px;width:40px;height:40px;line-height:40px;color:#fff;background:#00b4d9;border-radius:2px;text-align:center;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;box-shadow:0 0 4px rgba(0,0,0,.14),0 4px 8px rgba(0,0,0,.28)}
a.back-to-top:hover,a.back-to-top:focus{text-decoration:none}
#loader{position:fixed;background:#fff;top:0;left:0;width:100%;height:100%;z-index:9999999999}
.square-spin{position:absolute;top:50%;left:50%;margin-left:-40px;margin-top:-40px}
.square-spin img{max-width:64px}
.section-padding{padding:60px 0}
#about .img-thumb img{border:8px solid #fff;box-shadow:0 0 30px rgba(0,0,0,.2)}
.profile-wrapper{padding:45px 0}
.profile-wrapper .btn{margin:10px 10px 0 0}
.profile-wrapper .btn i{vertical-align:middle;margin-right:5px}
.about-profile{position:relative;margin:20px 0}
.about-profile .pro-title{font-weight:700;color:#040404;position:relative;width:120px;display:inline-block;margin-bottom:5px}
.about-profile .pro-title:after{position:absolute;content:':';color:#040404;font-size:14px;left:77px}
.about-profile .admin-sign{position:absolute;right:45px;bottom:10px}
.counter-section{overflow:hidden;position:relative}
.counter-section:before{content:'';position:absolute;top:0;bottom:0;width:100%;height:100%;background: #f0f0f0;}
.counter-section .counter{padding:30px 0}
.counter-section .counter .icon{margin-bottom:15px}
.counter-section .counter .icon i{font-size:48px;color:#999}
.counter-section .counter p{font-size:18px;text-transform:uppercase;font-weight:400;letter-spacing:1px;margin:15px 0}
.counter-section .counter .counterUp{font-size:42px;margin-top:15px;font-weight:700}
.timeline{position:relative}
.timeline .timelin-title{font-size:20px;text-transform:uppercase;margin-left:25px}
.timeline li{padding:0 20px 20px 30px;list-style:none;border-left:2px solid #f1f1f1}
.timeline li .content-text{background:#f2f2f2;padding:20px}
.timeline li .line-title{font-size:16px;line-height:6px}
.timeline li span{font-size:12px;padding:9px 0;display:block}
.timeline li .line-text{color:#888;line-height:18px}
.timeline li:first-child:before{border:0;background:0 0;position:relative}
.timeline li:last-child{padding:0 20px 0 30px}
.timeline li:before{content:"";border:solid 2px;width:8px;height:8px;border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px;font-size:8px;margin-left:-35px;font-weight:400;background:#fff;display:block;position:absolute;margin-top:18px;border-color:#00b4d9!important}
.timeline li:first-child i{font-size:20px;float:left;margin-left:-30px;line-height:50px;border-radius:30px;margin:-12px -55px;background:#00b4d9;color:#fff;width:50px;height:50px;text-align:center}
.navbar-brand{position:relative;padding:0}
.top-nav-collapse{background:#fff;z-index:999999;top:0!important;min-height:58px;box-shadow:0 3px 6px 3px rgba(0,0,0,.06);-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:fadeInDown;animation-name:fadeInDown;background:#fff!important}
.top-nav-collapse .navbar-brand{top:0}
.top-nav-collapse .navbar-brand img{width:65%}
.top-nav-collapse .navbar-nav .nav-link{color:#333!important;margin-top:0!important;margin-bottom:0!important}
.top-nav-collapse .navbar-nav .nav-link:hover{cursor:pointer;color:#00b4d9!important}
.top-nav-collapse .navbar-nav li.active a.nav-link{color:#00b4d9!important}
.indigo{background:#fff}
.menu-bg{background:0 0}
.navbar-expand-lg .navbar-nav .nav-link i{font-size:28px;color:#00b4d9;vertical-align:middle;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.navbar-expand-lg .navbar-nav .nav-link i:hover{color:#21cff3}
.navbar-expand-lg .navbar-nav .nav-link{color:#333;font-weight:700;padding:0 17px;margin-top:15px;margin-bottom:15px;line-height:40px;text-transform:uppercase;cursor:pointer;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.navbar-expand-lg .navbar-nav li a:hover,.navbar-expand-lg .navbar-nav li .active>a,.navbar-expand-lg .navbar-nav li a:focus{color:#00b4d9;outline:none}
.navbar{padding:0}
.navbar li.active a.nav-link{color:#00b4d9}
.dropdown-toggle::after{display:none}
.dropdown-menu{margin:0;padding:0;display:none;position:absolute;z-index:99;min-width:210px;background-color:#fff;white-space:nowrap;border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);animation:fadeIn .4s;-webkit-animation:fadeIn .4s;-moz-animation:fadeIn .4s;-o-animation:fadeIn .4s;-ms-animation:fadeIn .4s}
.dropdown-menu:before{content:"";display:inline-block;position:absolute;bottom:100%;left:20%;margin-left:-5px;border-right:10px solid transparent;border-left:10px solid transparent;border-bottom:10px solid #fff}
.dropdown:hover .dropdown-menu{display:block;position:absolute;text-align:left;top:100%;border:none;animation:fadeIn .4s;-webkit-animation:fadeIn .4s;-moz-animation:fadeIn .4s;-o-animation:fadeIn .4s;-ms-animation:fadeIn .4s}
.dropdown .dropdown-menu .dropdown-item{width:100%;padding:12px 20px;font-size:14px;color:#333;border-bottom:1px solid #f1f1f1;text-decoration:none;display:inline-block;float:left;clear:both;position:relative;outline:0;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out}.dropdown .dropdown-menu 
.dropdown-item:last-child{border-bottom:none;border-bottom-left-radius:4px;border-bottom-right-radius:4px}
.dropdown .dropdown-menu .dropdown-item:first-child{border-top-left-radius:4px;border-top-right-radius:4px}
.dropdown .dropdown-item:focus,.dropdown .dropdown-item:hover,.dropdown .dropdown-item.active{color:#00b4d9}
.dropdown-item.active,.dropdown-item:active{background:0 0}
.fadeInUpMenu{-webkit-animation-name:fadeInUpMenu;animation-name:fadeInUpMenu}
.slicknav_btn{border-color:#00b4d9}
.slicknav_menu .slicknav_icon-bar{background:#00b4d9}

@media(min-width:768px) and (max-width:991px){
	#nav-main li a.nav-link{padding-top:18px}
}
.navbar-toggler{display:none}
.mobile-menu{display:none}
.slicknav_menu{display:none}
	
@media screen and (max-width:768px){
	.navbar-header{width:100%}
	.navbar-brand{position:absolute;padding:0 15px;top:0}
	.navbar-brand img{width:75%}
	#mobile-menu{display:none}
	.slicknav_menu{display:block}
	.slicknav_nav .active a{background:#e91e63;color:#fff}
	.slicknav_nav a:hover,.slicknav_nav a:focus,.slicknav_nav .active{color:#00b4d9;outline:none;background:#f8f9fa}
}

.hero-area-bg{background:url(../img/hero-area.jpg) no-repeat;background-size:cover}
#hero-area{color:#fff;overflow:hidden;position:relative}
#hero-area .overlay{position:absolute;width:100%;height:100%;top:0;left:0;background:#0c0808;opacity:.6}
#hero-area .contents{padding:175px 0 120px}
#hero-area .contents h5{font-size:50px}
#hero-area .contents .head-title{color:#fff;font-size:80px;letter-spacing:10px;text-transform:uppercase;font-weight:700}
#hero-area .contents p{font-size:30px;color:#fff;font-weight:400;line-height:30px;margin-bottom:25px}
#hero-area .contents .btn{margin:25px 0;text-transform:uppercase}
#hero-area .banner_bottom_btn{margin-top:40px}
#hero-area .banner_bottom_btn i{color:#fff;font-size:48px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
#hero-area .banner_bottom_btn i:hover{color:#ddd}
#portfolios{background:#f2f2f2}
#portfolios .mix{padding:10px}
#portfolios .portfolio-item .shot-item{margin:0}
#portfolio .mix{display:none}
.controls{text-align:center;padding:0 0 20px}
.controls .active{color:#00b4d9!important;border-color:#00b4d9;background:0 0}
.controls .btn{text-transform:uppercase;margin:2px;color:#fff}
.controls:hover{cursor:pointer}
.portfolio-img{overflow:hidden;display:block;position:relative}
.portfolio-img img{width:100%}
.shot-item{margin-right:15px;border-radius:4px;background:#fff;position:relative}
.shot-item img{width:100%}
.shot-item .overlay{position:absolute;width:100%;height:100%;left:0;top:0;background:rgba(0,180,217,.6);opacity:0;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.shot-item:hover .overlay{opacity:1}
.overlay{opacity:0}
.overlay .icons i{height:42px;width:42px;line-height:42px;color:#00b4d9;left:50%;margin-left:-24px;margin-top:-24px;top:50%;position:absolute;z-index:2;cursor:pointer;text-align:center;font-size:20px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;transition:all .5s ease-in-out;background:#fff;border-radius:4px}
.overlay .preview{position:absolute;left:45%;top:50%;color:#fff}
.overlay .link{position:absolute;left:60%;margin-left:10px;top:50%;color:#fff}
.shot-item:hover .overlay{opacity:1}
a:not([href]):not([tabindex]){color:#fff}
a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{color:#fff}
.services{background:#f0f0f0}
.services-item{background:#fff;border-radius:4px;padding:48px 20px;box-shadow:0 0 10px rgba(0,0,0,.2);text-align:center;transition:all .3s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s;-webkit-transition:all .3s ease-in-out 0s;-o-transition:all .3s ease-in-out 0s}
.services-item .icon i{font-size:42px;margin-bottom:15px;text-align:center;width:48px;display:block;margin:0 auto;height:48px;color:#00b4d9}
.services-item .services-content h3{margin-top:10px;margin-bottom:10px}
.services-item .services-content h3 a{font-size:18px;text-transform:uppercase;color:#666}
.services-item .services-content h3 a:hover{color:#00b4d9}
.services-item .services-content p{line-height:22px}
.services-item:hover{box-shadow:0 0 30px rgba(0,0,0,.2)}
.form-control{width:100%;margin-bottom:20px;font-size:14px;border-radius:0;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;padding:8px 10px;border:1px solid #e1e1e1}
.form-control:focus{box-shadow:none;outline:none}
.btn.disabled,.btn:disabled{opacity:1}
.contact-form-area{background:#fff;box-shadow:0 0 30px #ededed;padding:60px 40px}
.contact-form-area h2{font-size:18px;text-transform:uppercase}
.footer-right-contact{padding:4px;border:1px solid #e1e1e1;margin-top:30px}
.footer-right-contact .single-contact{margin:10px 22px;padding:3px 55px;position:relative;color:#666}
.footer-right-contact .single-contact p{margin-bottom:5px}
.footer-right-contact .single-contact p a{color:#666}
.footer-right-contact .contact-icon{background:#00b4d9;color:#fff;border-radius:50%;font-size:20px;height:40px;left:0;padding-top:8px;position:absolute;text-align:center;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:40px}
#contact{position:relative;overflow:hidden}
#contact #contactForm{margin-top:30px}
.text-danger{font-size:14px;margin-top:10px}
.list-unstyled li{color:#d9534f}
#conatiner-map{margin-top:30px;text-align:center;background-color:#fff;height:370px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;z-index:101;width:100%}
.footer-area{background:#1c1c20}
.footer-area .footer-text p{font-size:14px;margin-top:20px;color:#fff}
.footer-area .footer-text p a{color:#00b4d9}
.footer-area .footer-text .nav-inline .nav-link{padding:11px 7px;color:#888}
.footer-area .footer-text .nav-inline .nav-link:hover{color:#00b4d9}
.footer-2{background:#252525}
.footer-2 img{margin-top:-8px}
.footer-2 h3{font-size:20px;color:#fff;font-weight:700;padding-bottom:10px;letter-spacing:.5px}
.footer-2 p{font-size:14px;color:#fff;line-height:20px;margin:0;padding-right:50px}
.footer-2 ul li a{color:#fff;font-size:13px;font-weight:400}
.footer-2 ul li a:hover{color:#00b4d9}

#copyright{background:#333}
#copyright p{line-height:42px;color:#fff;margin:0}
#copyright p a{color:#fff}
#copyright p a:hover{color:#00b4d9}